FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by penguin.
Your IP: 3.226.245.48

hwsd 38da2283-183f-484f-bad0-77fbae588bc7

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/hwsd,38da2283-183f-484f-bad0-77fbae588bc7.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2020/08/01 00:12:43

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: Lunchbox-1.17.0-2.i686: req libboost_filesystem.so.1.71.0 not found
  • error 3
  • poldek: error: Lunchbox-1.17.0-2.i686: req libboost_regex.so.1.71.0 not found
  • error 4
  • poldek: error: Lunchbox-1.17.0-2.i686: req libboost_serialization.so.1.71.0 not found
  • error 5
  • poldek: error: Lunchbox-1.17.0-2.i686: req libboost_system.so.1.71.0 not found
  • error 6
  • poldek: error: Lunchbox-1.17.0-2.i686: req libboost_unit_test_framework.so.1.71.0 not found
  • error 7
  • poldek: error: Lunchbox-devel-1.17.0-2.i686: req Lunchbox = 1.17.0-2 not found
  • error 8
  • poldek: error: 6 unresolved dependencies
  • error 9
  • poldek: error: Failed dependencies:
  • error 10
  • error: Lunchbox: no such package
  • error 11
  • rpm: error: Failed build dependencies:
  • error 12
  • error: Lunchbox-1.17.0-2.i686: req libboost_filesystem.so.1.71.0 not found
  • error 13
  • error: Lunchbox-1.17.0-2.i686: req libboost_regex.so.1.71.0 not found
  • error 14
  • error: Lunchbox-1.17.0-2.i686: req libboost_serialization.so.1.71.0 not found
  • error 15
  • error: Lunchbox-1.17.0-2.i686: req libboost_system.so.1.71.0 not found
  • error 16
  • error: Lunchbox-1.17.0-2.i686: req libboost_unit_test_framework.so.1.71.0 not found
  • error 17
  • error: Lunchbox-devel-1.17.0-2.i686: req Lunchbox = 1.17.0-2 not found
  • error 18
  • error: 6 unresolved dependencies
  • error 19
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sat Aug  1 00:12:28 2020
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/38da2283-183f-484f-bad0-77fbae588bc7/hwsd-2.0.1-2.src.rpm
fetched 58582 bytes, 197.7 K/s
installing srpm: hwsd-2.0.1-2.src.rpm
+ install -d /tmp/B.ulOJKM/BUILD /tmp/B.ulOJKM/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog hwsd-2.0.1-2.src.rpm
* Fri Jul 31 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/hwsd.git;a=log;h=master
* Wed Oct 09 2019 Adam Gołębiowski <adamg@pld-linux.org> bafa3cc
- release 2, rebuild against boost-1.71 + rpm -Uhv --nodeps --define '_topdir /tmp/B.ulOJKM' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' hwsd-2.0.1-2.src.rpm Preparing... ################################################## hwsd ################################################## + rm -f hwsd-2.0.1-2.src.rpm + install -m 700 -d /tmp/B.ulOJKM/BUILD/tmp + TMPDIR=/tmp/B.ulOJKM/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.ulOJKM' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.ulOJKM/hwsd.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: Lunchbox-devel >= 1.10 is needed by hwsd-2.0.1-2.src rpm: Servus-qt-devel is needed by hwsd-2.0.1-2.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31170 packages read poldek: Removed 2660 duplicate packages from available set poldek: Processing dependencies... poldek: Lunchbox-devel-1.17.0-2.i686 marks Lunchbox-1.17.0-2.i686 (cap /usr/share/Lunchbox) poldek: error: Lunchbox-1.17.0-2.i686: req libboost_filesystem.so.1.71.0 not found poldek: error: Lunchbox-1.17.0-2.i686: req libboost_regex.so.1.71.0 not found poldek: error: Lunchbox-1.17.0-2.i686: req libboost_serialization.so.1.71.0 not found poldek: error: Lunchbox-1.17.0-2.i686: req libboost_system.so.1.71.0 not found poldek: error: Lunchbox-1.17.0-2.i686: req libboost_unit_test_framework.so.1.71.0 not found poldek: error: Lunchbox-devel-1.17.0-2.i686: req Lunchbox = 1.17.0-2 not found poldek: Servus-qt-devel-1.5.2-1.i686 marks Servus-qt-1.5.2-1.i686 (cap Servus-qt = 1.5.2-1) poldek: There are 4 packages to install (2 marked by dependencies): poldek: A Lunchbox-1.17.0-2.i686 Lunchbox-devel-1.17.0-2.i686 poldek: A Servus-qt-1.5.2-1.i686 Servus-qt-devel-1.5.2-1.i686 poldek: This operation will use 642.9KB of disk space. poldek: Need to get 180.7KB of archives (180.7KB to download). poldek: poldek: error: 6 unresolved dependencies poldek: Retrieving [1/4] th::Lunchbox-1.17.0-2.i686.rpm............................................done poldek: Retrieving [2/4] th::Lunchbox-devel-1.17.0-2.i686.rpm......................................done poldek: Retrieving [3/4] th::Servus-qt-1.5.2-1.i686.rpm............................................done poldek: Retrieving [4/4] th::Servus-qt-devel-1.5.2-1.i686.rpm......................................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libboost_filesystem.so.1.71.0 is needed by Lunchbox-1.17.0-2.i686 poldek: libboost_regex.so.1.71.0 is needed by Lunchbox-1.17.0-2.i686 poldek: libboost_serialization.so.1.71.0 is needed by Lunchbox-1.17.0-2.i686 poldek: libboost_system.so.1.71.0 is needed by Lunchbox-1.17.0-2.i686 poldek: libboost_unit_test_framework.so.1.71.0 is needed by Lunchbox-1.17.0-2.i686 uninstalling conflicting packages removing Lunchbox error: Lunchbox: no such package package Lunchbox removal failed checking BR rpm: error: Failed build dependencies: rpm: Lunchbox-devel >= 1.10 is needed by hwsd-2.0.1-2.src rpm: Servus-qt-devel is needed by hwsd-2.0.1-2.src rpm: Building target platforms: i686-pld-linux installing BR: Servus\-qt\-devel Lunchbox\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' --upgrade Servus-qt-devel Lunchbox-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31170 packages read Removed 2660 duplicate packages from available set Processing dependencies... Lunchbox-devel-1.17.0-2.i686 marks Lunchbox-1.17.0-2.i686 (cap /usr/share/Lunchbox) error: Lunchbox-1.17.0-2.i686: req libboost_filesystem.so.1.71.0 not found error: Lunchbox-1.17.0-2.i686: req libboost_regex.so.1.71.0 not found error: Lunchbox-1.17.0-2.i686: req libboost_serialization.so.1.71.0 not found error: Lunchbox-1.17.0-2.i686: req libboost_system.so.1.71.0 not found error: Lunchbox-1.17.0-2.i686: req libboost_unit_test_framework.so.1.71.0 not found error: Lunchbox-devel-1.17.0-2.i686: req Lunchbox = 1.17.0-2 not found There are 2 packages to install (1 marked by dependencies): A Lunchbox-1.17.0-2.i686 Lunchbox-devel-1.17.0-2.i686 This operation will use 603.9KB of disk space. Need to get 161.5KB of archives. error: 6 unresolved dependencies Installing set #2 Processing dependencies... Servus-qt-devel-1.5.2-1.i686 marks Servus-qt-1.5.2-1.i686 (cap Servus-qt = 1.5.2-1) There are 2 packages to install (1 marked by dependencies): A Servus-qt-1.5.2-1.i686 Servus-qt-devel-1.5.2-1.i686 This operation will use 39.0KB of disk space. Need to get 19.2KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## Servus-qt ################################################## Servus-qt-devel ################################################## error: BR installation failed + chmod -R u+rwX /tmp/B.ulOJKM/BUILD + rm -rf /tmp/B.ulOJKM/tmp /tmp/B.ulOJKM/BUILD + rm -rf /tmp/B.ulOJKM Begin-PLD-Builder-Info Build-Time: user:7.76s sys:1.23s real:15.11s (faults io:0 non-io:335393) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]